[ Identification | Description | Input parameters | Links ]

# The `Event_monitor_simple` Component

Low-key event-monitor for debugging purposes.

## Identification

- Site:
- Author: Peter Willendrup
- Origin: DTU
- Date: Oct 3rd, 2020

## Description

    Simple, low-key event-monitor for debugging purposes. No propagation,
    no MPI support. Simply prints the event list to a log file in the SAVE section.
    The filename is "comp-instance".log

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |
nevents | 1 | Number of events to store and print | 1e6 |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `Event_monitor_simple.comp`.

[ Identification | Description | Input parameters | Links ]